This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 869634 - [TEXT] [webadmin] The Power Off confirmation dialog's title and events still contain the "Stop" phrase
[TEXT] [webadmin] The Power Off confirmation dialog's title and events still ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Barak
Jiri Belka
infra
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2012-10-24 08:52 EDT by Rami Vaknin
Modified: 2016-02-10 14:44 EST (History)
9 users (show)

See Also:
Fixed In Version: si23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Screenshot (9.61 KB, application/x-tar)
2012-10-24 08:52 EDT, Rami Vaknin
no flags Details

  None (edit)
Description Rami Vaknin 2012-10-24 08:52:55 EDT
Created attachment 632762 [details]
Screenshot

Version:
si22

Scenario:
1. Start a vm.
2. Right click on that vm, choose Power Off from the list

The confirmation dialog's title is "Stop Virtual Machine(s)" instead of "Power Off Virtual Machine(s)"
In addition the events say that the vm was stopped.
Comment 1 Shahar Havivi 2012-10-25 09:17:24 EDT
patch sent at: http://gerrit.ovirt.org/#/c/8817/
Comment 4 Rami Vaknin 2012-11-02 17:19:56 EDT
Tested on si23, the title was changed to Power Off but the events still use the "stop" phrase.

In addition, the dialog contains the following message which also mention the "stop" phrase: "Are you sure you want to Stop the following Virtual Machines?"

Moving this bug back to ASSIGNED.
Comment 5 Alexey Chub 2012-11-21 05:34:12 EST
Change-Id: I06b60e5fa3159ff74c857418cd058b39916a32dd
http://gerrit.ovirt.org/#/c/9377/
Comment 11 Jiri Belka 2013-01-15 12:10:19 EST
OK, sf3, popup shows 'Power Off' and events show 'powered off'.
Comment 14 Itamar Heim 2013-06-11 04:36:22 EDT
3.2 has been released
Comment 15 Itamar Heim 2013-06-11 04:36:25 EDT
3.2 has been released
Comment 16 Itamar Heim 2013-06-11 04:36:25 EDT
3.2 has been released
Comment 17 Itamar Heim 2013-06-11 04:44:53 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.